{
    "info_information_faq_link": "FAQs auf der Phoscon Webseite",
    "info_more_information_faq": "Weitere Informationen sind in den ",
    "info_gateway_not_connected_new": "Netzwerk wurde nicht gefunden...",
    "info_found": " zu finden.",
    "info_information_link": "Phoscon App Dokumentation",
    "info_more_information": "Weitere Informationen finden Sie in der",
    "info_gateway_offline_new": "Das Gateway ist nicht erreichbar...",
    "info_gateway_back": "Login-Seite",
    "btn_rename": "Umbenennen",
    "btn_cancel": "Abbrechen",
    "text_not_reachable": "Keine Verbindung",
    "header_btn_logout": "Ausloggen",
    "link_help": "Hilfe",
    "link_blinds": "Rollos",
    "link_sensors": "Sensoren",
    "link_switches": "Schalter",
    "link_lights": "Lichter",
    "text_devices": "Geräte",
    "link_wifi": "WLAN",
    "link_gatway": "Gateway",
    "link_app_view": "Darstellung",
    "text_settings": "Einstellungen",
    "txt_mainPage": "Hauptseite",

    "txt_delete": "Löschen",
    "txt_rename": "Umbenennen"
}
